# Workspaces Object

> Source: https://truto.one/docs/api-reference/unified-instant-messaging-api/workspaces/

Schema for the `Workspaces` resource in **Unified Instant Messaging API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the workspace.
- **`name`** _(string)_
  Name of the workspace.
- **`description`** _(string)_
  Description for the workspace.
- **`status`** _(string)_
  Status for the workspace
  Allowed: `active`, `inactive`
- **`organization`** _(object)_
  Organization to which the workspace belongs.
  - **`id`** _(string)_
    Unique identifier for the organization.
  - **`name`** _(string)_
    Name of the organization.
- **`created_at`** _(string)_
  Date and time when the workspace was created.
- **`updated_at`** _(string)_
  Date and time when the workspace was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/instant-messaging/workspaces](/docs/api-reference/unified-instant-messaging-api/workspaces/list) — List Workspaces
